.map input[type=range] {
  -webkit-appearance: none;
}
.map input[type=range]:focus {
  outline: none;
}
.map input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 8px;
  cursor: pointer;
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
  background: #e8e8e8;
  border-radius: 1px;
  border: 0px solid #010101;
}
.map input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px 1px #000000, 0px 0px 0px #0d0d0d;
  border: 0px solid rgba(0, 0, 0, 0);
  height: 16px;
  width: 11px;
  border-radius: 4px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -4px;
}
.map input[type=range]:focus::-webkit-slider-runnable-track {
  background: #dddddd;
}
.map input[type=range]::-moz-range-track {
  width: 100%;
  height: 8px;
  cursor: pointer;
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
  background: #e8e8e8;
  border-radius: 1px;
  border: 0px solid #010101;
}
.map input[type=range]::-moz-range-thumb {
  box-shadow: 0px 0px 1px #000000, 0px 0px 0px #0d0d0d;
  border: 0px solid rgba(0, 0, 0, 0);
  height: 16px;
  width: 11px;
  border-radius: 4px;
  background: #ffffff;
  cursor: pointer;
}
.map input[type=range]::-ms-track {
  width: 100%;
  height: 8px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
.map input[type=range]::-ms-fill-lower {
  background: #c3c3c3;
  border: 0px solid #010101;
  border-radius: 2px;
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
}
.map input[type=range]::-ms-fill-upper {
  background: #e8e8e8;
  border: 0px solid #010101;
  border-radius: 2px;
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
}
.map input[type=range]::-ms-thumb {
  box-shadow: 0px 0px 1px #000000, 0px 0px 0px #0d0d0d;
  border: 0px solid rgba(0, 0, 0, 0);
  height: 16px;
  width: 11px;
  border-radius: 4px;
  background: #ffffff;
  cursor: pointer;
  height: 8px;
}
.map input[type=range]:focus::-ms-fill-lower {
  background: #e8e8e8;
}
.map input[type=range]:focus::-ms-fill-upper {
  background: #dddddd;
}
.map {
  padding:0px 10px 10px 10px;
}
.map .buttons { 
  float:left;
}
.map .buttons a {
  position:relative;
  top:-8px;
  cursor:pointer;
  color:#e8e8e8;
}
.map input[type=range] { 
  margin-left:30px;
  width: -moz-calc(100% - 50px);
  width: -webkit-calc(100% - 50px);
  width: calc(100% - 50px);
}
.mapcontainer {
  width: 100%;
  padding: 22%;
  box-sizing: border-box;
  position: relative;
}
.map h2 {
  text-align:center;
  margin:20px 0px 10px 0px;
  padding:0px;
}
.mapcontainer svg {
  position:absolute;
  left:0px;
  top:0px;
}
